Jump to content

Danny_J

Usuarios
  • Content Count

    49
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Danny_J

  • Rank
    Usuario
  1. He probado de instalarlo de nuevo y mas de lo mismo... Es mas esta vez me he leido el pdf entero que incluye el dvd y todos los requisitos y pasos a seguir. Todo al pie de la letra... Aparece la pantalla de instalación... Terminan los 45 minutos, reinicia y todo igual... 10.5.8... 26€ a la basura...
  2. Pues lo tipico de introducir el DVD y seguir los pasos... Se reinició despues de un buen rato de instalación y ya esta. Lo de siempre vamos... Ni me dio ningun tipo de mensaje ni nada. Y ademas al ver que el Dock había cambiado ya supe que estaba instalado. Es mas cuando termino la instalación, utilice unos minutos el portatil y lo apague al ver que todo estaba bien... El unico problema que me daba era que le costo unas cuantas veces leer el dvd. Fue lo unico. Lo instalo de nuevo?
  3. Entonces no me ha servido de nada la compra que hice... Me llevaré el portatil a la apple store y lo miraré a ver que me dicen...
  4. Buenas!! Sigo con el mismo problema despues de unos cuantos meses. Compre hace unas semanas el OX 10.6. a traves del link que me facilitasteis en uno de los mensajes. Pues bien, una vez instalado, ha cambiado la interface del dock (donde veo que realmente se ha instalado bien. Pero por ejemplo al abrir chrome, me sigue diciendo que flash no es compatible con la versión 10.5.8, versión que tenia hasta el momento. En el menu de la manzanita y ver la pestaña de "acerda de este Mac" me sigue apareciendo la versión anterior, cosa que me extraña al haber cambiado la versión 10.6 que compre por internet en la misma web de apple. Realmente no se que hacer llegado a este punto. He vuelto a bajar Chrome y algunos programas mas que me daban el mensaje de incompativilidad y me aparece el icono de prohivido ya que no es compatible con la versión actual... Me podeis echar una mano? GRACIAS!
  5. Buenas!!! En la empresa donde estoy trabajando, casi a diario me encuentro con problemas. Os explico. Tenemos un plotter de impresión y corte Roland. Por norma general, el cliente es el que nos manda el diseño a estampar y el problema que tengo, es que la gente envia muchisimos degradados y sombras en los logotipos. Cuando enviamos el documento EPS, si tiene cualquier detalle, por minusculo que sea en degradado o sombra, el rip de roland (versa works) ya no detecta la linea de corte. He probado absolutamente de todo y la unica "cutre" solucion es pasar los logotipos vectoriales a imagen y poner encima la linea de corte... Y en algunos casos se pierde calidad, ya que suelen ser logos bastante grandes a estampar... Espero que me podais echar un cable. Gracias!
  6. Pensaba que sería mas complicado.. jajajaja Muchisimas gracias. Ya tengo al lion de camino :D
  7. Ya te respondí en canonistas. ;)
  8. Buenas! Llevo unos meses con bastantes problemas con mi mac book (edición negra) y el s.o versión 10.5.8. Tras mucho buscar por el foro, no he encontrado absolutamente nada relacionado. Y es que intentando instalar algun programa, me he topado con el problema que al terminar la instalación me da el aviso de que mi versión es inferior a la versión requerida y no me deja instalar, ni arrancar el programa. He intentado actualizar a una versión superior, instalando el s.o. que tengo en el trabajo y nada mas introducir el cd, me aparece el mismo aviso. Estoy teniendo muchisimos problemas, por que no puedo actualizar. Los navegadores tienen complementos que han dejado de funcionar. Es un mac que utilizo entre otras cosas para trabajar y me relentiza muchisimo. Y la economia no esta para comprarme un imac, como me gustaría. Espero que me podais aconsejar si es posible instalar una versión superior. Si he de formatear al completo o si hay algun "truco" para poder actualizar mi versión. Un saludo y gracias de antemano!
  9. He probado de instalar una versión superior, ya que tengo los cd´s de un mac del trabajo y me los prestaron, pero nada mas introducir el cd, me da exactamente el mismo avisto que al intentar instalar cualquier programa. "no se puede instalar en esta versión os 10.5.8" Que puedo hacer?
  10. Nadie sabe algo referente al tema? No puede ser que me tenga que cambiar el portatil para poder ver estas cosas...
  11. Buenas!! Tengo un problema con el navegador de Google Chrome y es que desde hace un tiempo vengo teniendo problemas, tanto con flash, como con alguna otras cosillas que he conseguido solucionar, pero esta ya me esta sacando de mis casillas. Tengo un mac book (edicion negra) con el s.o. 10.5.8 El problema es que cuando estoy navegando con google chrome por cualquier pagina, cualquier complemento que sea de Flash o algun video de youtube, aparece un recuadro negro y un mensaje que dice "NO SE HA PODID CARGAR EL COMPLEMENTO". Hace unos meses me apareció un mensaje que decia que google chrome, para la versión que tengo instalada dejaría de recibir acutalizaciones, ya que se dedican plenamente a S.O. superiores al 10.5.8. He mirado foros, apartados y intentado instalar otros complementos nuevos, pero no hay manera. Para ver videos o cualquier otra pagina que requiera de flash o complementos de youtube, he de ir a otro navegador (ya sea safari o firefox). Ambos van muy lentos... He mirado por el foro, pero no hay ningun caso como el mio, así que a ver si me podeis echar un cable por que estoy desquidiado con el tema... Muchas gracias.
  12. Y como puedo configurar una carpeta caliente de este tipo? La cuestión esta en que no se como hacer que mi mac detecte el plotter de corte como impresora.
  13. Buenas, He estado mirando las busquedas sobre este tema, y lo unico que encuentro es un tema de 2009, donde dice que no existe ningun programa o plugin para AI, para plottear directamente desde mac al plotter de corte. Sabeis si esto ha cambiado y existe algo nuevo? Tengo serios problemas con mi plotter de corte desde ruindows y estoy 100% convencido que es problema del programa. Gracias!
  14. Bueno os parecera raro... pero yo hace nada perdi un trabajo por este echo (empezaba de prueba)... Os cuento y me dais vuestra opinión. Realmente yo estoy muy habituado a trabajar con illustrator, es donde me siento mas comodo. Pero seamos realistas, un documento grande, con muchas imagenes, (ya sea cartel, pancarta, triptico o revista), pesará menos y el flujo de trabajo será mas rapido en indesign que en illustrator. Pues bien, la prueba consistia en diseña un cartel para promocionar un restaurante. Conecte mi disco duro a reventar de recursos gráficos (sobre todo vectores) y comiendo el diseño. Todo perfecto y el jefe encantado con el diseño, le encantó. Le mando el correo con el pdf y el cliente entusiasmado lo aprueba. Lo gordo viene después, cuando me reuno con el i observa que el diseño esta hecho con illustrator (logicamente eran mayoritariamente vectores, muy poco texto y 1 unica imagen, tamaño A3). Me puso el santo en el cielo, por que según el, un diseñador de verdad, UNICAMENTE utiliza indesign... ME QUEDE A CUADROS. Explicación... no la encuentro... Si tan encantado quedo el cliente... Soy de los que me encanta jugar mucho con vectores, y mas teniendo un disco duro de 1tb, repleto de ellos, tanto propios como descargados. Con lo que perdi el puesto de trabajo y me lleve un rebote que pa qué... De esto hace 5 meses... YA HA CERRADO... Eso si... El cliente me lo he quedado yo XD
  15. Gracias por vuestras respuestas. Pregunta tonta... como actualizo el firmware? Edito. Estoy intentando averiguar como actualizar el firmware, pero no me queda nada claro... He encontrado una pagina que tiene guias de calibración y una sección de descargas. Y un controlador para mac... Pero la pregunta es... Realmente se podría manejar desde el mac el plotter? Por otra parte me gustaría saber si existe algun plugin de ilustrator para enviar al corte. Yo he buscado pero todo lo que hay es enlaces basura, que no tienen nada que ver con lo que busco...
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.